@charset "utf-8";
body, ul, li, span, p, h1, h2, h3, h4, h5, h6, input, dl, dd, dt{padding:0; margin:0;}
body{background:#fff;font-size:12px;font-style:normal;font-weight:normal;}
ul, ol{list-style-type:none;zoom:1;}
.c-section{zoom:1;}
.c-section:after,
ul:after, ol:after{content:".";display:block;clear:both;visibility:hidden;font-size:0px;line-height:0px;height:0}
a{text-decoration:none; color:#292929;}
a:hover{text-decoration:underline;}
/**顶通+搜索*/
.bg_top_h_tile{background:url("img/bc_grey.jpg") left top repeat-y;}
.bg_top_owner{background-image:url(img/bg_tower.jpg);background-color:transparent;background-position:center top;background-repeat:no-repeat;margin:0 auto;width:100%;}

#ser_hdt {margin: 0 auto;position: relative; width: 960px;}
.lt86 {}
.lt86 .banner {width:960px;height:200px;margin:0 auto;text-align:center;}

.lit_ba{width:960px;position:absolute;top:50px;right:0px;width:620px;}
.lit_ba .cont{float:right;font-family:"黑体";color:#ffffff;font-size:16px;padding-right:32px;height:37px;}
.lit_ba .cont span{color:#ffe65c;font-size:18px;font-weight:600;}
.lit_ba .search{margin-top:46px;float:right;display:block;margin-right:16px;}
.lit_ba .search .ser{background:url(img/search_lg.jpg) left top no-repeat;float:right;width:510px;height:31px;margin-right:25px;display:inline-block;position:relative;}
.lit_ba .search .ser .inp0{float:left;width:86px;padding:7px 0 0 15px;height:21px;font-size:12px;line-height:18px;}
.lit_ba .search .ser .inp0 p{color:#B9B9B9;}
.lit_ba .search .ser .inp0 .goto_btn{position:absolute;left:0px;top:31px;width:130px;background:none #ffffff;border:1px solid #D5D5D5;}
.lit_ba .search .ser .inp0 .goto_btn a{width:120px;display:inline-block;padding-left:10px;line-height:25px;color:#;}
.lit_ba .search .ser .inp0 .goto_btn a:hover{background:none #B9B9B9;color:#ffffff;text-decoration:none;}
.lit_ba .search .ser .inp0 input{background: none; border: medium none;width:80px;font-family:"宋体";}
.lit_ba .search .ser .inp1{float:left;width:29px;height:25px;padding:3px 0 0 0px;}
.lit_ba .search .ser .inp1 input{background: none; border: medium none;width:29px;height:25px;cursor: pointer;}
.lit_ba .search .ser .inp2 {display:block;float:left;width:250px;height:21px;padding:7px 7px 0 15px;border:none;}
.lit_ba .search .ser .inp2 input {background: none; border: medium none;cursor: pointer;width: 250px;font-family:"微软雅黑";color:#b9b9b9;font-size:12px;}
.lit_ba .search .ser .inp3 {display:block;float:left;width:103px;height:27px;padding:2px;}
.lit_ba .search .ser .inp3 input {background:none;border:none;cursor:pointer;height:27px;width:103px;}
.lit_ba .search .fel{background:none #b89854;float:right;width:60px;height:23px;line-height:22px;text-align:center;font-family:"宋体";font-size:12px;color:#ffffff;margin-top:6px;}
.lit_ba .search .fel a{color:#ffffff;}
.dywkfk75_dh {background:url(img/top_ser.jpg) left top repeat-x;height:48px;margin:0 auto;}
.dywkfk75_dh .daH {width:960px;clear:both;margin:0 auto;font-family:"黑体";font-size:23px;}
.dywkfk75_dh .daH ul li {float:left;height:48px;background:url(img/top_ri.jpg) left top no-repeat;}
.dywkfk75_dh .daH ul li a {font-family:"黑体";line-height:48px;color:#ffffff;text-decoration:none;height:48px;padding:0px 30px;}
.dywkfk75_dh  ul .cur a line-height:48px;{color:#86480c;}
/**顶通+搜索*/
/**内容区边框*/
.bor_li{width:960px;margin:0 auto;background:none #ffffff;border:1px solid #cccccc;}
/**内容区边框*/
.sear_tit{font-size:24px;font-family:"微软雅黑 regular";margin-left:22px;}
.dywkfk75_sr_zm {height:auto;}
.dywkfk75_sr_zm .dywkfk75_srcont_hd{}
.dywkfk75_sr_zm .dywkfk75_srcont_hd ul.mh_tabs{margin-left:15px;}
.dywkfk75_sr_zm .dywkfk75_srcont_hd ul.mh_tabs li{float:left;font-size:14px;font-family:"宋体";width:155px;background:none #f0f0f0;height:39px;text-align:center;line-height:39px;margin-right:7px;}
.dywkfk75_sr_zm .dywkfk75_srcont_hd ul.mh_tabs li a{color:#666666;}
.dywkfk75_sr_zm .dywkfk75_srcont_hd ul.mh_tabs li.cur{background:url(img/s_cr.jpg) left top no-repeat;height:50px;}
.dywkfk75_sr_zm .dywkfk75_srcont_hd ul.mh_tabs li.cur a{color:#ffffff;font-weight:600;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd{margin-top:25px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_num{font-size:16px;font-family:"Arial";color:#002366;height:50px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_num a{float:left;margin-right:15px;color:#002366;line-height:25px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_num span{float:left;margin-left:22px;margin-right:36px;font-size:14px;font-family:"宋体";color:#b89854;font-weight:600;line-height:25px;}
.dott_line{border-top:1px solid #e6e6e6;margin:0 5px;}
.ser_num {width:958px;clear:both;}
.ser_num h3{font-family:"Arial Regular"; font-size:30px;margin-left:20px;}
.ser_num h3 span{font-size:16px;font-family:"宋体";margin-left:7px;font-weight:400;}
.ser_num .cott{font-size:14px;font-family:"宋体";line-height:25px;position:relative;height:83px;overflow:hidden;width:958px;}
.ser_num .cott a{float:left;width:160px;margin-left:15px;color:#004466;}
.ser_num .cott span{font-size:12px;font-family:"宋体";}
.ser_num .cott_xs{position:relative;width:958px;margin-top:-10px;height:15px;line-height:25px;}
.ser_num .cott_xs span.xl{background:url(img/xl.jpg) right 5px no-repeat;padding-right:18px;position:absolute;right:20px;bottom:8px;cursor:pointer;}
.ser_num .cott_xs span.sq{background:url(img/sq.jpg) right 5px no-repeat;padding-right:18px;position:absolute;right:20px;bottom:8px;cursor:pointer;}

.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city{background:url(img/diqu_bg.jpg) left top repeat-y;width:808px;border:1px solid #cecece;margin-left:14px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city ul{margin-left:30px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city ul li{float:left;width:125px;margin-left:4px;line-height:25px;font-size:12px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city ul li a{color:#004466;padding:6px 14px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city ul .cur a{background:none #b89854;color:#ffffff;padding:6px 14px;}
.dywkfk75_sr_zm .dywkfk75_srcont_bd .content_city_cnt{margin-left:14px;}
/**分页模块*/
.dotted_line{height:1px;border-bottom:1px dotted #cccccc;}
.content_dywkfk75_fenye{width:920px;}
.content_dywkfk75_fenye .fen_hd{font-family:"微软雅黑";font-size:24px;}

.content_dywkfk75_fenye .box_news_list{}
.content_dywkfk75_fenye .box_news_list table tr{float:left;}
.content_dywkfk75_fenye .box_news_list table tr td{background:url(img/dotcc.jpg) left 9px no-repeat;font-size:14px;color:#004466;line-height:25px;padding-left:15px;}
.content_dywkfk75_fenye .box_news_list table tr td a{color:#004466;width:420px;float:left;margin-right:25px;}
.content_dywkfk75_fenye .fenye01{text-align:center;}
.content_dywkfk75_fenye .fenye01 dl a{border:1px solid #d2d2d2;background:none #ffffff;display:inline-block;padding:2px 6px;color:#004466;}
.content_dywkfk75_fenye .fenye01 dl a.cur{background:none #eeeeee;color:#666666;}
/**分页模块*/

.dottline{float:left;border-top:1px solid #dfdfdf;height:1px;width:850px;margin: 14px 16px;}
